# Makefile.in generated by automake 1.9.5 from Makefile.am.
# KDE tags expanded automatically by am_edit - $Revision: 406248 $ 
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
target_triplet = @target@
subdir = kspaceduel/sprites/explosion
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(expldir)"
explDATA_INSTALL = $(INSTALL_DATA)
DATA = $(expl_DATA)
#>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
#>+ 1
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)
ACLOCAL = @ACLOCAL@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
AR = @AR@
ARTSCCONFIG = @ARTSCCONFIG@
AUTOCONF = @AUTOCONF@
AUTODIRS = @AUTODIRS@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CONF_FILES = @CONF_FILES@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DCOPIDL = @DCOPIDL@
DCOPIDL2CPP = @DCOPIDL2CPP@
DCOPIDLNG = @DCOPIDLNG@
DCOP_DEPENDENCIES = @DCOP_DEPENDENCIES@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DOXYGEN = @DOXYGEN@
DOXYGEN_PROJECT_NAME = @DOXYGEN_PROJECT_NAME@
DOXYGEN_PROJECT_NUMBER = @DOXYGEN_PROJECT_NUMBER@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
ENABLE_PERMISSIVE_FLAG = @ENABLE_PERMISSIVE_FLAG@
EXEEXT = @EXEEXT@
F77 = @F77@
FFLAGS = @FFLAGS@
FRAMEWORK_COREAUDIO = @FRAMEWORK_COREAUDIO@
GMSGFMT = @GMSGFMT@
HAVE_GCC_VISIBILITY = @HAVE_GCC_VISIBILITY@
HIGHSCORE_DIRECTORY = @HIGHSCORE_DIRECTORY@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
KCFG_DEPENDENCIES = @KCFG_DEPENDENCIES@
KCONFIG_COMPILER = @KCONFIG_COMPILER@
KDECONFIG = @KDECONFIG@
KDE_EXTRA_RPATH = @KDE_EXTRA_RPATH@
KDE_HAS_DOXYGEN = @KDE_HAS_DOXYGEN@
KDE_HAVE_DOT = @KDE_HAVE_DOT@
KDE_INCLUDES = @KDE_INCLUDES@
KDE_LDFLAGS = @KDE_LDFLAGS@
KDE_MT_LDFLAGS = @KDE_MT_LDFLAGS@
KDE_MT_LIBS = @KDE_MT_LIBS@
KDE_NO_UNDEFINED = @KDE_NO_UNDEFINED@
KDE_PLUGIN = @KDE_PLUGIN@
KDE_RPATH = @KDE_RPATH@
KDE_USE_CLOSURE_FALSE = @KDE_USE_CLOSURE_FALSE@
KDE_USE_CLOSURE_TRUE = @KDE_USE_CLOSURE_TRUE@
KDE_USE_FINAL_FALSE = @KDE_USE_FINAL_FALSE@
KDE_USE_FINAL_TRUE = @KDE_USE_FINAL_TRUE@
KDE_USE_NMCHECK_FALSE = @KDE_USE_NMCHECK_FALSE@
KDE_USE_NMCHECK_TRUE = @KDE_USE_NMCHECK_TRUE@
KDE_XSL_STYLESHEET = @KDE_XSL_STYLESHEET@
LDFLAGS = @LDFLAGS@
LDFLAGS_AS_NEEDED = @LDFLAGS_AS_NEEDED@
LDFLAGS_NEW_DTAGS = @LDFLAGS_NEW_DTAGS@
LIBCOMPAT = @LIBCOMPAT@
LIBCRYPT = @LIBCRYPT@
LIBDL = @LIBDL@
LIBJPEG = @LIBJPEG@
LIBOBJS = @LIBOBJS@
LIBPNG = @LIBPNG@
LIBPTHREAD = @LIBPTHREAD@
LIBRESOLV = @LIBRESOLV@
LIBS = @LIBS@
LIBSM = @LIBSM@
LIBSOCKET = @LIBSOCKET@
LIBTOOL = @LIBTOOL@
LIBUCB = @LIBUCB@
LIBUTIL = @LIBUTIL@
LIBZ = @LIBZ@
LIB_KAB = @LIB_KAB@
LIB_KABC = @LIB_KABC@
LIB_KDECORE = @LIB_KDECORE@
LIB_KDEGAMES = @LIB_KDEGAMES@
LIB_KDEGAMES_DEP = @LIB_KDEGAMES_DEP@
LIB_KDEPIM = @LIB_KDEPIM@
LIB_KDEPRINT = @LIB_KDEPRINT@
LIB_KDEUI = @LIB_KDEUI@
LIB_KDNSSD = @LIB_KDNSSD@
LIB_KFILE = @LIB_KFILE@
LIB_KFM = @LIB_KFM@
LIB_KHTML = @LIB_KHTML@
LIB_KIMPROXY = @LIB_KIMPROXY@
LIB_KIO = @LIB_KIO@
LIB_KJS = @LIB_KJS@
LIB_KNEWSTUFF = @LIB_KNEWSTUFF@
LIB_KPARTS = @LIB_KPARTS@
LIB_KSPELL = @LIB_KSPELL@
LIB_KSYCOCA = @LIB_KSYCOCA@
LIB_KUNITTEST = @LIB_KUNITTEST@
LIB_KUTILS = @LIB_KUTILS@
LIB_POLL = @LIB_POLL@
LIB_QPE = @LIB_QPE@
LIB_QT = @LIB_QT@
LIB_SMB = @LIB_SMB@
LIB_X11 = @LIB_X11@
LIB_XEXT = @LIB_XEXT@
LIB_XRENDER = @LIB_XRENDER@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAKEKDEWIDGETS = @MAKEKDEWIDGETS@
MCOPIDL = @MCOPIDL@
MEINPROC = @MEINPROC@
MOC = @MOC@
MSGFMT = @MSGFMT@
NOOPT_CFLAGS = @NOOPT_CFLAGS@
NOOPT_CXXFLAGS = @NOOPT_CXXFLAGS@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PERL = @PERL@
QTDOCDIR = @QTDOCDIR@
QTE_NORTTI = @QTE_NORTTI@
QT_INCLUDES = @QT_INCLUDES@
QT_LDFLAGS = @QT_LDFLAGS@
RANLIB = @RANLIB@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
TOPSUBDIRS = @TOPSUBDIRS@
UIC = @UIC@
UIC_TR = @UIC_TR@
USER_INCLUDES = @USER_INCLUDES@
USER_LDFLAGS = @USER_LDFLAGS@
USE_EXCEPTIONS = @USE_EXCEPTIONS@
USE_RTTI = @USE_RTTI@
USE_THREADS = @USE_THREADS@
VERSION = @VERSION@
WOVERLOADED_VIRTUAL = @WOVERLOADED_VIRTUAL@
XGETTEXT = @XGETTEXT@
XMLLINT = @XMLLINT@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_INCLUDES = @X_INCLUDES@
X_LDFLAGS = @X_LDFLAGS@
X_PRE_LIBS = @X_PRE_LIBS@
X_RPATH = @X_RPATH@
ac_ct_AR = @ac_ct_AR@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_F77 = @ac_ct_F77@
ac_ct_RANLIB = @ac_ct_RANLIB@
ac_ct_STRIP = @ac_ct_STRIP@
all_includes = @all_includes@
all_libraries = @all_libraries@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
atlantik_SUBDIR_included_FALSE = @atlantik_SUBDIR_included_FALSE@
atlantik_SUBDIR_included_TRUE = @atlantik_SUBDIR_included_TRUE@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
datadir = @datadir@
doc_SUBDIR_included_FALSE = @doc_SUBDIR_included_FALSE@
doc_SUBDIR_included_TRUE = @doc_SUBDIR_included_TRUE@
exec_prefix = @exec_prefix@
highscore_group = @highscore_group@
highscore_user = @highscore_user@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
include_ARTS_FALSE = @include_ARTS_FALSE@
include_ARTS_TRUE = @include_ARTS_TRUE@
include_x11_FALSE = @include_x11_FALSE@
include_x11_TRUE = @include_x11_TRUE@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
kasteroids_SUBDIR_included_FALSE = @kasteroids_SUBDIR_included_FALSE@
kasteroids_SUBDIR_included_TRUE = @kasteroids_SUBDIR_included_TRUE@
katomic_SUBDIR_included_FALSE = @katomic_SUBDIR_included_FALSE@
katomic_SUBDIR_included_TRUE = @katomic_SUBDIR_included_TRUE@
kbackgammon_SUBDIR_included_FALSE = @kbackgammon_SUBDIR_included_FALSE@
kbackgammon_SUBDIR_included_TRUE = @kbackgammon_SUBDIR_included_TRUE@
kbattleship_SUBDIR_included_FALSE = @kbattleship_SUBDIR_included_FALSE@
kbattleship_SUBDIR_included_TRUE = @kbattleship_SUBDIR_included_TRUE@
kblackbox_SUBDIR_included_FALSE = @kblackbox_SUBDIR_included_FALSE@
kblackbox_SUBDIR_included_TRUE = @kblackbox_SUBDIR_included_TRUE@
kbounce_SUBDIR_included_FALSE = @kbounce_SUBDIR_included_FALSE@
kbounce_SUBDIR_included_TRUE = @kbounce_SUBDIR_included_TRUE@
kde_appsdir = @kde_appsdir@
kde_bindir = @kde_bindir@
kde_confdir = @kde_confdir@
kde_datadir = @kde_datadir@
kde_htmldir = @kde_htmldir@
kde_icondir = @kde_icondir@
kde_includes = @kde_includes@
kde_kcfgdir = @kde_kcfgdir@
kde_libraries = @kde_libraries@
kde_libs_htmldir = @kde_libs_htmldir@
kde_libs_prefix = @kde_libs_prefix@
kde_locale = @kde_locale@
kde_mimedir = @kde_mimedir@
kde_moduledir = @kde_moduledir@
kde_qtver = @kde_qtver@
kde_servicesdir = @kde_servicesdir@
kde_servicetypesdir = @kde_servicetypesdir@
kde_sounddir = @kde_sounddir@
kde_styledir = @kde_styledir@
kde_templatesdir = @kde_templatesdir@
kde_wallpaperdir = @kde_wallpaperdir@
kde_widgetdir = @kde_widgetdir@
kdeinitdir = @kdeinitdir@
kenolaba_SUBDIR_included_FALSE = @kenolaba_SUBDIR_included_FALSE@
kenolaba_SUBDIR_included_TRUE = @kenolaba_SUBDIR_included_TRUE@
kfouleggs_SUBDIR_included_FALSE = @kfouleggs_SUBDIR_included_FALSE@
kfouleggs_SUBDIR_included_TRUE = @kfouleggs_SUBDIR_included_TRUE@
kgoldrunner_SUBDIR_included_FALSE = @kgoldrunner_SUBDIR_included_FALSE@
kgoldrunner_SUBDIR_included_TRUE = @kgoldrunner_SUBDIR_included_TRUE@
kjumpingcube_SUBDIR_included_FALSE = @kjumpingcube_SUBDIR_included_FALSE@
kjumpingcube_SUBDIR_included_TRUE = @kjumpingcube_SUBDIR_included_TRUE@
klickety_SUBDIR_included_FALSE = @klickety_SUBDIR_included_FALSE@
klickety_SUBDIR_included_TRUE = @klickety_SUBDIR_included_TRUE@
klines_SUBDIR_included_FALSE = @klines_SUBDIR_included_FALSE@
klines_SUBDIR_included_TRUE = @klines_SUBDIR_included_TRUE@
kmahjongg_SUBDIR_included_FALSE = @kmahjongg_SUBDIR_included_FALSE@
kmahjongg_SUBDIR_included_TRUE = @kmahjongg_SUBDIR_included_TRUE@
kmines_SUBDIR_included_FALSE = @kmines_SUBDIR_included_FALSE@
kmines_SUBDIR_included_TRUE = @kmines_SUBDIR_included_TRUE@
kolf_SUBDIR_included_FALSE = @kolf_SUBDIR_included_FALSE@
kolf_SUBDIR_included_TRUE = @kolf_SUBDIR_included_TRUE@
konquest_SUBDIR_included_FALSE = @konquest_SUBDIR_included_FALSE@
konquest_SUBDIR_included_TRUE = @konquest_SUBDIR_included_TRUE@
kpat_SUBDIR_included_FALSE = @kpat_SUBDIR_included_FALSE@
kpat_SUBDIR_included_TRUE = @kpat_SUBDIR_included_TRUE@
kpoker_SUBDIR_included_FALSE = @kpoker_SUBDIR_included_FALSE@
kpoker_SUBDIR_included_TRUE = @kpoker_SUBDIR_included_TRUE@
kreversi_SUBDIR_included_FALSE = @kreversi_SUBDIR_included_FALSE@
kreversi_SUBDIR_included_TRUE = @kreversi_SUBDIR_included_TRUE@
ksame_SUBDIR_included_FALSE = @ksame_SUBDIR_included_FALSE@
ksame_SUBDIR_included_TRUE = @ksame_SUBDIR_included_TRUE@
kshisen_SUBDIR_included_FALSE = @kshisen_SUBDIR_included_FALSE@
kshisen_SUBDIR_included_TRUE = @kshisen_SUBDIR_included_TRUE@
ksirtet_SUBDIR_included_FALSE = @ksirtet_SUBDIR_included_FALSE@
ksirtet_SUBDIR_included_TRUE = @ksirtet_SUBDIR_included_TRUE@
ksmiletris_SUBDIR_included_FALSE = @ksmiletris_SUBDIR_included_FALSE@
ksmiletris_SUBDIR_included_TRUE = @ksmiletris_SUBDIR_included_TRUE@
ksnake_SUBDIR_included_FALSE = @ksnake_SUBDIR_included_FALSE@
ksnake_SUBDIR_included_TRUE = @ksnake_SUBDIR_included_TRUE@
ksokoban_SUBDIR_included_FALSE = @ksokoban_SUBDIR_included_FALSE@
ksokoban_SUBDIR_included_TRUE = @ksokoban_SUBDIR_included_TRUE@
kspaceduel_SUBDIR_included_FALSE = @kspaceduel_SUBDIR_included_FALSE@
kspaceduel_SUBDIR_included_TRUE = @kspaceduel_SUBDIR_included_TRUE@
ktron_SUBDIR_included_FALSE = @ktron_SUBDIR_included_FALSE@
ktron_SUBDIR_included_TRUE = @ktron_SUBDIR_included_TRUE@
ktuberling_SUBDIR_included_FALSE = @ktuberling_SUBDIR_included_FALSE@
ktuberling_SUBDIR_included_TRUE = @ktuberling_SUBDIR_included_TRUE@
kwin4_SUBDIR_included_FALSE = @kwin4_SUBDIR_included_FALSE@
kwin4_SUBDIR_included_TRUE = @kwin4_SUBDIR_included_TRUE@
libdir = @libdir@
libexecdir = @libexecdir@
libkdegames_SUBDIR_included_FALSE = @libkdegames_SUBDIR_included_FALSE@
libkdegames_SUBDIR_included_TRUE = @libkdegames_SUBDIR_included_TRUE@
libksirtet_SUBDIR_included_FALSE = @libksirtet_SUBDIR_included_FALSE@
libksirtet_SUBDIR_included_TRUE = @libksirtet_SUBDIR_included_TRUE@
localstatedir = @localstatedir@
lskat_SUBDIR_included_FALSE = @lskat_SUBDIR_included_FALSE@
lskat_SUBDIR_included_TRUE = @lskat_SUBDIR_included_TRUE@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
prefix = @prefix@
program_transform_name = @program_transform_name@
qt_includes = @qt_includes@
qt_libraries = @qt_libraries@
sbindir = @sbindir@
setgid = @setgid@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target = @target@
target_alias = @target_alias@
target_cpu = @target_cpu@
target_os = @target_os@
target_vendor = @target_vendor@
unsermake_enable_pch_FALSE = @unsermake_enable_pch_FALSE@
unsermake_enable_pch_TRUE = @unsermake_enable_pch_TRUE@
x_includes = @x_includes@
x_libraries = @x_libraries@
xdg_appsdir = @xdg_appsdir@
xdg_directorydir = @xdg_directorydir@
xdg_menudir = @xdg_menudir@
expldir = $(kde_datadir)/kspaceduel/sprites/explosion
expl_DATA = \
explos00.pbm explos00.ppm explos01.pbm explos01.ppm explos02.pbm \
explos02.ppm explos03.pbm explos03.ppm explos04.pbm explos04.ppm \
explos05.pbm explos05.ppm explos06.pbm explos06.ppm explos07.pbm \
explos07.ppm explos08.pbm explos08.ppm explos09.pbm explos09.ppm \
explos10.pbm explos10.ppm explos11.pbm explos11.ppm explos12.pbm \
explos12.ppm explos13.pbm explos13.ppm explos14.pbm explos14.ppm \
explos15.pbm explos15.ppm explos16.pbm explos16.ppm explos17.pbm \
explos17.ppm explos18.pbm explos18.ppm explos19.pbm explos19.ppm \
explos20.pbm explos20.ppm explos21.pbm explos21.ppm explos22.pbm \
explos22.ppm explos23.pbm explos23.ppm explos24.pbm explos24.ppm \
explos25.pbm explos25.ppm explos26.pbm explos26.ppm explos27.pbm \
explos27.ppm explos28.pbm explos28.ppm explos29.pbm explos29.ppm \
explos30.pbm explos30.ppm mineex00.pbm mineex00.ppm mineex01.pbm \
mineex01.ppm mineex02.pbm mineex02.ppm mineex03.pbm mineex03.ppm \
mineex04.pbm mineex04.ppm mineex05.pbm mineex05.ppm mineex06.pbm \
mineex06.ppm mineex07.pbm mineex07.ppm mineex08.pbm mineex08.ppm \
mineex09.pbm mineex09.ppm mineex10.pbm mineex10.ppm mineex11.pbm \
mineex11.ppm mineex12.pbm mineex12.ppm mineex13.pbm mineex13.ppm \
mineex14.pbm mineex14.ppm mineex15.pbm mineex15.ppm mineex16.pbm \
mineex16.ppm mineex17.pbm mineex17.ppm

EXTRA_DIST = $(expl_DATA)
#>- all: all-am
#>+ 1
all: docs-am  all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
#>- 	@for dep in $?; do \
#>- 	  case '$(am__configure_deps)' in \
#>- 	    *$$dep*) \
#>- 	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
#>- 		&& exit 0; \
#>- 	      exit 1;; \
#>- 	  esac; \
#>- 	done; \
#>- 	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  kspaceduel/sprites/explosion/Makefile'; \
#>- 	cd $(top_srcdir) && \
#>- 	  $(AUTOMAKE) --foreign  kspaceduel/sprites/explosion/Makefile
#>+ 12
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  kspaceduel/sprites/explosion/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  kspaceduel/sprites/explosion/Makefile
	cd $(top_srcdir) && perl admin/am_edit kspaceduel/sprites/explosion/Makefile.in
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-explDATA: $(expl_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(expldir)" || $(mkdir_p) "$(DESTDIR)$(expldir)"
	@list='$(expl_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(explDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(expldir)/$$f'"; \
	  $(explDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(expldir)/$$f"; \
	done

uninstall-explDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(expl_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(expldir)/$$f'"; \
	  rm -f "$(DESTDIR)$(expldir)/$$f"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(expldir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
#>- clean: clean-am
#>+ 1
clean: kde-rpo-clean  clean-am

#>- clean-am: clean-generic clean-libtool mostlyclean-am
#>+ 1
clean-am: clean-bcheck  clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am: install-explDATA

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-explDATA uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-exec install-exec-am \
	install-explDATA install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	uninstall uninstall-am uninstall-explDATA uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 2
KDE_DIST=explos01.ppm mineex15.pbm explos11.ppm explos30.ppm explos04.pbm explos07.ppm mineex12.pbm explos09.pbm explos17.pbm mineex06.pbm explos30.pbm explos12.ppm explos11.pbm mineex09.pbm mineex11.pbm explos22.ppm explos15.ppm explos07.pbm explos19.ppm mineex00.ppm explos22.pbm explos23.ppm explos24.ppm mineex02.pbm mineex10.pbm explos16.ppm explos14.ppm mineex08.pbm explos21.pbm explos13.pbm explos08.pbm mineex00.pbm explos10.pbm mineex07.ppm mineex01.pbm mineex06.ppm explos26.ppm mineex07.pbm explos18.ppm explos05.ppm mineex09.ppm mineex03.ppm explos02.ppm mineex15.ppm mineex05.ppm explos18.pbm explos05.pbm explos00.ppm explos20.pbm mineex12.ppm mineex03.pbm mineex04.pbm explos06.ppm explos26.pbm explos24.pbm mineex01.ppm explos10.ppm explos08.ppm explos15.pbm mineex14.pbm explos16.pbm mineex14.ppm mineex16.pbm mineex05.pbm mineex16.ppm mineex08.ppm explos17.ppm explos28.ppm explos29.pbm explos27.ppm explos03.ppm mineex13.pbm mineex17.pbm explos09.ppm explos19.pbm explos25.ppm mineex13.ppm explos23.pbm Makefile.in mineex02.ppm explos20.ppm explos27.pbm explos03.pbm explos13.ppm mineex17.ppm explos12.pbm explos21.ppm explos29.ppm explos01.pbm explos04.ppm explos28.pbm mineex04.ppm explos14.pbm explos02.pbm mineex10.ppm explos06.pbm Makefile.am explos25.pbm explos00.pbm mineex11.ppm 

#>+ 2
docs-am:

#>+ 15
force-reedit:
		@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  kspaceduel/sprites/explosion/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  kspaceduel/sprites/explosion/Makefile
	cd $(top_srcdir) && perl admin/am_edit kspaceduel/sprites/explosion/Makefile.in


#>+ 21
clean-bcheck: 
	rm -f *.bchecktest.cc *.bchecktest.cc.class a.out

bcheck: bcheck-am

bcheck-am:
	@for i in ; do \
	    if test $(srcdir)/$$i -nt $$i.bchecktest.cc; then \
	        echo "int main() {return 0;}" > $$i.bchecktest.cc ; \
	        echo "#include \"$$i\"" >> $$i.bchecktest.cc ; \
	        echo "$$i"; \
	        if ! $(CXX) $(DEFS) -I. -I$(srcdir) -I$(top_builddir) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)  --dump-class-hierarchy -c $$i.bchecktest.cc; then \
	            rm -f $$i.bchecktest.cc; exit 1; \
	        fi ; \
	        echo "" >> $$i.bchecktest.cc.class; \
	        perl $(top_srcdir)/admin/bcheck.pl $$i.bchecktest.cc.class || { rm -f $$i.bchecktest.cc; exit 1; }; \
	        rm -f a.out; \
	    fi ; \
	done


#>+ 3
final:
	$(MAKE) all-am

#>+ 3
final-install:
	$(MAKE) install-am

#>+ 3
no-final:
	$(MAKE) all-am

#>+ 3
no-final-install:
	$(MAKE) install-am

#>+ 3
cvs-clean:
	$(MAKE) admindir=$(top_srcdir)/admin -f $(top_srcdir)/admin/Makefile.common cvs-clean

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo

#>+ 3
nmcheck: 
nmcheck-am: nmcheck
